Erro no Repositório ao atualizar o Linux Mint [RESOLVIDO]

1. Erro no Repositório ao atualizar o Linux Mint [RESOLVIDO]

Alexandre M. Pires
Alexandre_Pires

(usa Linux Mint)

Enviado em 24/10/2013 - 19:32h

Boa Tarde! Caros colegas,

Preciso da ajuda de vocês em relação a atualização do meu Linux Mint 15 Oliva. Depois que eu instalei um repositório referente ao programa OpenShot Vídeo Editor pelo terminal, o programa de atualização esta apresentando sempre dois erros relacionado aos repositórios não encontrado, e eu gostaria de saber como resolver isso.

Segue mensagem abaixo:

Não foi possível baixar todos os índices de repositórios
--------------------------------------------------------
O repositório pode não estar mais disponível ou pode não ter sido possível entrar em contato com o mesmo devido a problemas de rede. Caso esteja disponível, uma versão mais antiga do índice que falhou será usada. Senão o repositório será ignorado. Verifique sua conexão de rede e certifique-se de que o endereço do repositório esteja correto nas preferências.

Falhou ao buscar http://ppa.launchpad.net/jonoomph/openshot-edge/ubuntu/dists/rarring/main/sources 404 Not Found

Falhou ao buscar http://ppa.launchpad.net/jonoomph/openshot-edge/ubuntu/dists/rarring/main/binary-i386/Packages 404 Not Found

Al;guns arquivos index falharam ao ser baixados.Eles foram ignorados, ou cópias antigas são usadas ao invés.


ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://ppa.launchpad.net/jonoomph/openshot-edge/ubuntu/dists/raring/main/source/Sources 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/jonoomph/openshot-edge/ubuntu/dists/raring/main/binary-i386/Packages 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Repositórios listados no terminal:
-------------------------------------
cinelerra-ppa-ppa-raring.list local-repository.list
jonoomph-openshot-edge-raring.list official-package-repositories.list
linrunner-tlp-raring.list tualatrix-ppa-raring.list


Eu consigo acessar a internet normalmente.

Desde já agradeço a parceria.
Alexandre.

E-mail para resposta: [email protected]


  


2. Re: Erro no Repositório ao atualizar o Linux Mint [RESOLVIDO]

Izaias
izaias

(usa LMDE)

Enviado em 24/10/2013 - 21:23h

Poste o resultado de: cat -n /etc/apt/sources.list


3. Erro no Repositório ao atualizar o Linux Mint [RESOLVIDO].

Alexandre M. Pires
Alexandre_Pires

(usa Linux Mint)

Enviado em 25/10/2013 - 19:32h

Boa noite! Izaias,

Eu fiz o processo que vc pediu e apareceu isto:

1# deb http://archive.getdeb.net/ubuntu raring-getdeb apps games
2

Muito obrigado por me ajudar! Mais eu já resolvi. Fiz desta maneiras.

Um colega meu que trabalho junto comigo no serviço me deu uma dica,como efetuar. Segue dica:

1 - Abra o terminal
2 - Digite os comandos abaixo.
sudo add-apt-repository ppa:webupd8team/y-ppa-manager
sudo apt-get update
sudo apt-get install y-ppa-manager

Y PPA Manager
=============
Para quem pretender uma ferramenta simples para gerir os repositórios, sugerimos o Y PPA Manager.
Esta pequena ferramenta oferece uma interface gráfica que permite facilmente adicionar, apagar e remover PPA’s. Serve tanto para o Ubunto como o Linux Mint.

Mesmo assim! Muito obrigado pela ajuda.
Alexandre.


4. Re: Erro no Repositório ao atualizar o Linux Mint [RESOLVIDO]

Izaias
izaias

(usa LMDE)

Enviado em 25/10/2013 - 19:51h

Sim, esta ferramenta gráfica permite gerir os PPAs.

Particularmente, prefiro usar PPA de aplicativos que quero que sejam sempre atualizados (como o Java, Ubuntu Tweak).

Mas o que interessa, é que resolveu! :)


5. Erro no Repositório ao atualizar o Linux Mint

Carlos Augusto
155guto155

(usa Outra)

Enviado em 29/12/2014 - 02:52h

Passei raiva com isso agora pouco...

Eu abri Fontes de Aplicativos, é só buscar no "Menu" e fui em Repositórios Acionais. Então, desabilitei o repositório com defeito.. na verdade desabilitei todos, que eram dois da "google e um deb https://download.01.org/gfx/ubuntu/14.04/main principais impulsionadores Intel Gráficas fiel... Desabilitei o da google por trauma de repositório destes, no Ubuntu.


6. Re: Erro no Repositório ao atualizar o Linux Mint [RESOLVIDO]

Geraldo Albuquerque
aprendinolinux

(usa Ubuntu)

Enviado em 29/12/2014 - 09:29h

Alexandre_Pires escreveu:

1 - Abra o terminal
2 - Digite os comandos abaixo.
sudo add-apt-repository ppa:webupd8team/y-ppa-manager
sudo apt-get update
sudo apt-get install y-ppa-manager

Y PPA Manager
=============
Para quem pretender uma ferramenta simples para gerir os repositórios, sugerimos o Y PPA Manager.
Esta pequena ferramenta oferece uma interface gráfica que permite facilmente adicionar, apagar e remover PPA’s. Serve tanto para o Ubunto como o Linux Mint.

Mesmo assim! Muito obrigado pela ajuda.
Alexandre.


Tenho ela instalada em ambas máquinas mas cuidado com repositórios transitórios.
Ela parece aliviar o demorado apt-get update fazendo algum trabalho nos bastidores.

Sugestão: Quando ativar algum repositório que não seja trivial (atualizações contínuas), após fazer o que precisa, deixe-o desabilitado via gerenciador. Não me lembro se tem isso no ppa-manager, acho que não.

Cuidado com PPA's externos porque tem total controle sobre tua máquina.
Já andei me lascando com um repositório de temas para derivados debian como é o ubuntu.
Atualizações de PPA's são feitas em modo sudo e neste momento podem fazer "o que quiser" na tua máquina.

izaias escreveu:

Poste o resultado de: cat -n /etc/apt/sources.list


Mais uma pra coleção rsrs. Valeu @izaias


7. Não estou conseguindo atualizar o repositório do linux mint 17

Francisco nunes da costa
tecniconunes

(usa Outra)

Enviado em 29/12/2015 - 15:14h

Boa Tarde
pessoal gostaria de saber se alguem poderia me ajudar estou tento este pequeno problema, não consigo atualizar o repositorio depois que tentei instalar o remastersys.
eu dei o seguinte comando com o colega falou ai em cima
cat -n /etc/apt/sources.list
e o resultado que aparece é o seguinte :
1 #deb cdrom:[Linux Mint 17 _Qiana_ - Release amd64 20140624]/ trusty contrib main non-free
2 deb http://www.geekconnection.org/remastersys/repository cármica /
3 deb http://www.geekconnection.org/remastersys/repository cármica /




8. Re: Erro no Repositório ao atualizar o Linux Mint [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 29/12/2015 - 16:52h

tecniconunes
crie um tópico com seu problema atual pq este está resolvido e toda resposta dada aqui irá p/ autor do post original que não tem mais interesse no assunto, uma vez que ultima postagem foi há um ano atrás








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts